@charset "UTF-8";
/****************************************

    Reset

*****************************************/
/* Reset Style */
html {
  font-size: 62.5%;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, sans-serif;
  color: #333;
}

.min {
  font-family: "游明朝 Light", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Roboto Slab", Garamond, "Times New Roman", serif;
}

html,
body {
  width: 100%;
}

body {
  -webkit-text-size-adjust: 100%;
  line-height: 1.8;
  font-family: 'Noto Serif JP', serif;
  font-size: 14px;
  font-size: 1.4rem;
}

.android {
  font-family: "游明朝 Light", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "Sawarabi Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Roboto Slab", Garamond, "Times New Roman", serif;
}

*, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

img {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  outline: none;
  border: 0;
  max-width: 100%;
  height: auto;
}

ol, ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

ol {
  padding-left: 18px;
  *padding-left: 24px;
  _padding-left: 24px;
}

li {
  list-style-type: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  font-weight: normal;
  text-align: left;
}

caption, th {
  text-align: left;
}

q:before, q:after {
  content: '';
}

abbr, acronym, fieldset {
  border: 0;
}

object, embed {
  vertical-align: top;
}

legend {
  display: none;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

area {
  border: none;
  outline: none;
}

em, strong {
  font-weight: bold;
}

/****************************************

    Link

*****************************************/
a {
  color: #333;
  outline: none;
  text-decoration: none;
}

a.default:link {
  color: #0000ff;
  text-decoration: underline;
}
a.default:link:hover {
  text-decoration: none;
}

a.default:visited {
  color: #800080;
}

a.default:active {
  color: #ff8000;
}

a.default:hover {
  color: #b80120;
}

a.underline {
  text-decoration: underline;
}
a.underline:hover {
  text-decoration: none;
}

a.bottom_border {
  color: #017bd0;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}
a.bottom_border::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: -2px;
  left: 0;
  background-color: #000;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a.bottom_border:hover {
  color: #F00;
}
a.bottom_border:hover::before {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

/****************************************

clearfix

*****************************************/
.clearfix:after,
.fltBox02:after,
.fltBox:after,
ul:after,
dl:after,
ol:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/****************************************

module

*****************************************/
.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

@media only screen and (max-width: 992px) {
  .tbmb0 {
    margin-bottom: 0px !important;
  }

  .tbmb5 {
    margin-bottom: 5px !important;
  }

  .tbmb10 {
    margin-bottom: 10px !important;
  }

  .tbmb15 {
    margin-bottom: 15px !important;
  }

  .tbmb20 {
    margin-bottom: 20px !important;
  }

  .tbmb25 {
    margin-bottom: 25px !important;
  }

  .tbmb30 {
    margin-bottom: 30px !important;
  }

  .tbmb35 {
    margin-bottom: 35px !important;
  }

  .tbmb40 {
    margin-bottom: 40px !important;
  }

  .tbmb45 {
    margin-bottom: 45px !important;
  }

  .tbmb50 {
    margin-bottom: 50px !important;
  }

  .tbmb55 {
    margin-bottom: 55px !important;
  }

  .tbmb60 {
    margin-bottom: 60px !important;
  }

  .tbmb65 {
    margin-bottom: 65px !important;
  }

  .tbmb70 {
    margin-bottom: 70px !important;
  }

  .tbmb75 {
    margin-bottom: 75px !important;
  }
}
@media only screen and (max-width: 767px) {
  .spmb0 {
    margin-bottom: 0px !important;
  }

  .spmb5 {
    margin-bottom: 5px !important;
  }

  .spmb10 {
    margin-bottom: 10px !important;
  }

  .spmb15 {
    margin-bottom: 15px !important;
  }

  .spmb20 {
    margin-bottom: 20px !important;
  }

  .spmb25 {
    margin-bottom: 25px !important;
  }

  .spmb30 {
    margin-bottom: 30px !important;
  }

  .spmb35 {
    margin-bottom: 35px !important;
  }

  .spmb40 {
    margin-bottom: 40px !important;
  }

  .spmb45 {
    margin-bottom: 45px !important;
  }

  .spmb50 {
    margin-bottom: 50px !important;
  }

  .spmb55 {
    margin-bottom: 55px !important;
  }
}
.t_left {
  text-align: left !important;
}

.t_center {
  text-align: center !important;
}

.t_right {
  text-align: right !important;
}

.v_top {
  vertical-align: top !important;
}

.v_mdl {
  vertical-align: middle !important;
}

.v_btm {
  vertical-align: text-bottom !important;
}

@media only screen and (max-width: 992px) {
  .t_left_tb {
    text-align: left !important;
  }

  .t_center_tb {
    text-align: center !important;
  }

  .t_right_tb {
    text-align: right !important;
  }
}
@media only screen and (max-width: 767px) {
  .t_left_sp {
    text-align: left !important;
  }

  .t_center_sp {
    text-align: center !important;
  }

  .t_right_sp {
    text-align: right !important;
  }
}
.position {
  position: relative;
}

.after, .before {
  position: relative;
}

.after::after {
  content: "";
  position: absolute;
}

.before::before {
  content: "";
  position: absolute;
}

ul.circle li {
  list-style-type: disc;
}

/****************************************

    common

*****************************************/
.android .min {
  font-family: "游明朝 Light", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "Sawarabi Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Roboto Slab", Garamond, "Times New Roman", serif;
}

img.full {
  width: 100%;
  height: auto;
}

.full_max {
  max-width: 100%;
  height: auto;
}

.scale {
  width: 100%;
  height: auto;
}

.max_img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.fltBox .left_box {
  float: left;
}
.fltBox .right_box {
  float: right;
}

.fltBox02 .left_box {
  float: left;
}
.fltBox02 .right_box {
  float: right;
}

.fltBox_inline {
  text-align: center;
}
.fltBox_inline .left_box {
  display: inline-block;
  vertical-align: middle;
}
.fltBox_inline .right_box {
  display: inline-block;
  vertical-align: middle;
}

.wrapper_all {
  max-width: 768px;
  margin: auto;
}

.inner {
  margin: auto;
  position: relative;
  margin: 0 3%;
}

.header {
  z-index: 99999;
}
.header.inner {
  position: relative;
}
.header-logo {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}
.header-logo img {
  width: 160px;
}
.header-cv {
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 45%;
  text-align: right;
}
.header-cv:hover {
  opacity: 0.7;
}

.img_bigbox {
  width: 90%;
}
.img_bigbox.left {
  margin-left: auto;
}

.ttl_img {
  position: absolute;
  right: 0;
  top: -3%;
}
.ttl_img-ttl {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.5;
}
.ttl_img-ttl span {
  background-color: #FFFFFF;
  display: inline-block;
  padding: 5px 20px;
}
.ttl_img.left {
  right: auto;
  left: 0;
}
.ttl_img.twolow {
  top: -2%;
}

.txt_img {
  padding-top: 29%;
  margin-bottom: 8%;
}
.txt_img-txt {
  font-size: 15px;
  font-size: 1.5rem;
  margin-bottom: 1.5em;
  line-height: 1.9;
}
.txt_img-txt:last-child {
  margin-bottom: 0;
}
.txt_img.twolow {
  padding-top: 25%;
}

.plus_box {
  padding: 7% 3%;
  background-color: rgba(220, 220, 220, 0.4);
  border: 2px solid #FFFFFF;
  margin-bottom: 40px;
}
.plus_box-catch {
  margin-bottom: 30px;
  width: 46%;
}
.plus_box-col.first {
  margin-bottom: 40px;
}
.plus_box-col-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 15px;
}
.plus_box-col-ttl {
  font-size: 17px;
  font-size: 1.7rem;
  width: 45%;
}
.plus_box-col-img {
  width: 50%;
  -webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
}
.plus_box-col-txt {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 14px;
  font-size: 1.4rem;
}
.plus_box-sub {
  text-align: center;
}
.plus_box-sub-ttl {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 10px;
}
.plus_box-sub-txt {
  display: inline-block;
  margin-bottom: 15px;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: left;
}
.plus_box-sub-img {
  position: relative;
}
.plus_box-sub-img-button {
  position: absolute;
  z-index: 6;
  right: 10px;
  top: 0px;
  width: 12%;
}

.cv_button {
  text-align: center;
  position: relative;
  z-index: 60;
  padding-left: 3%;
  width: 90%;
  margin: auto;
  margin-bottom: 50px;
}
.cv_button img {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.bg_arrow {
  margin: auto;
  width: 100%;
  display: block;
  overflow: hidden;
  height: 80px;
  position: absolute;
  bottom: 0;
  z-index: -1;
}
.bg_arrow::before {
  content: "";
  display: block;
  position: absolute;
  width: 50%;
  height: 100px;
  left: 50%;
  margin: auto;
  bottom: -50px;
  z-index: -2;
  background: url(../img/bg_ct02.png) repeat center center;
  -webkit-transform: skewY(-8deg);
          transform: skewY(-8deg);
}
.bg_arrow::after {
  content: "";
  display: block;
  position: absolute;
  width: 50%;
  height: 100px;
  right: 50%;
  margin: auto;
  bottom: -50px;
  z-index: -1;
  background: url(../img_sp/bg_ct02.png) repeat center center;
  -webkit-transform: skewY(8deg);
          transform: skewY(8deg);
}
.bg_arrow.bottom {
  z-index: 20;
}
.bg_arrow.bottom::before {
  background: #FFFFFF;
  z-index: 20;
}
.bg_arrow.bottom::after {
  background: #FFFFFF;
  z-index: 20;
}

.content-01-img_bigbox {
  margin-bottom: 25%;
  position: relative;
  width: 100%;
}
.content-01-titlebox {
  width: 80%;
  position: absolute;
  bottom: -45%;
  z-index: 10000;
}
.content-01-position {
  margin-bottom: 5%;
}
.content-01-txtbox {
  text-align: center;
}
.content-01-txtbox-ttl {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 20px;
}
.content-01-txtbox-txt {
  margin-bottom: 30px;
}
.content-01-txtbox-img {
  width: 15%;
  margin: auto;
}
.content-01-nav-list {
  -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
  margin-bottom: 3%;
}
.content-01 .bx-wrapper {
  margin: 0;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.content-01 .bx-wrapper .bx-pager {
  position: absolute;
  padding: 0;
  top: 0;
  width: auto;
  left: 2%;
  bottom: auto;
}
.content-01 .bx-wrapper .bx-pager a {
  background: #000;
  width: 38px;
  height: 5px;
  border: none;
  border-radius: 0;
  background-color: #FFFFFF;
}
.content-01 .bx-wrapper .bx-pager a.active,
.content-01 .bx-wrapper .bx-pager a:focus,
.content-01 .bx-wrapper .bx-pager a:hover {
  background: -webkit-gradient(linear, left top, right top, from(#18abcf), to(#4783c6));
  background: linear-gradient(90deg, #18abcf 0%, #4783c6 100%);
}
.content-02 {
  padding: 10% 0;
  background: url(../img_sp/bg_ct02.png) repeat center center;
}
.content-03 {
  padding: 10% 0;
}
.content-04 {
  padding: 10% 0;
  background: url(../img_sp/bg_ct02.png) repeat center center;
}
.content-04 .plus_box-col {
  margin-bottom: 30px;
}
.content-05 {
  padding: 3% 0 15%;
}
.content-05-ttl {
  margin-bottom: 30px;
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
}
.content-05-tabbox {
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.content-05-tabnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 5px;
  padding-bottom: 0;
}
.content-05-tabnav li {
  width: 49.7%;
}
.content-05-tabnav li:last-child {
  margin-left: auto;
}
.content-05-tabnav li a {
  display: block;
  width: 100%;
  padding: 10px 0 0;
  text-align: center;
  background-color: #e3e3e3;
  font-size: 16px;
  font-size: 1.6rem;
  position: relative;
  position: relative;
  line-height: 1;
}
.content-05-tabnav li a .white {
  display: block;
  background-color: #FFF;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
  color: #333;
  padding: 5px 0;
  width: 120px;
  margin: auto;
  margin-bottom: 10px;
}
.content-05-tabnav li a span {
  position: relative;
  z-index: 5;
}
.content-05-tabnav li a::before {
  display: block;
  content: "";
  width: 100%;
  height: 35px;
  position: absolute;
  bottom: -35px;
  right: 0;
  z-index: 2;
  background: url(../img_sp/tab_off.png) no-repeat center top;
  background-size: contain;
}
.content-05-tabnav li a.active {
  background-color: #33abcd;
  color: #FFF;
}
.content-05-tabnav li a.active .white {
  color: #33abcd;
}
.content-05-tabnav li a.active::before, .content-05-tabnav li a.active::after {
  background: url(../img_sp/tab_on.png) no-repeat center top;
  background-size: contain;
}
.content-05 .none {
  display: none;
}
.content-05-tabcontent {
  padding: 10px;
  padding-top: 30px;
}
.content-05-tabcontent:nth-last-of-type(1) .content-05-maparea-img {
  height: 300px;
}
.content-05-tabcontent:nth-last-of-type(1) .content-05-maparea-img img {
  width: auto;
  max-width: initial;
  height: 100%;
}
.content-05-tabnav02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 1%;
}
.content-05-tabnav02 li {
  margin: 0 1%;
  margin-bottom: 5%;
  width: calc(100% / 3);
}
.content-05-tabnav02 li a {
  width: 100%;
  display: block;
  border: 1px solid #000000;
  padding: 5px 0;
  text-align: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 17px;
  font-size: 1.7rem;
}
.content-05-tabnav02 li a.active {
  border-color: #33abcd;
  background-color: #33abcd;
  color: #FFFFFF;
}
.content-05-tabnav02 li a:hover {
  opacity: 0.6;
}
.content-05-maparea {
  text-align: center;
  position: relative;
}
.content-05-maparea a img {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.content-05-maparea a:hover img {
  opacity: 0.7;
}
.content-05-maparea-img {
  margin-bottom: 30px;
}
.content-05-maparea-button {
  position: absolute;
  z-index: 6;
  right: 20px;
  top: 15px;
  width: 14.5%;
}
.content-05-maparea-txtlist {
  background-color: #f1f5f7;
  padding: 10px;
  text-align: left;
}
.content-05-maparea-txtlist li {
  padding-left: 1em;
  text-indent: -1em;
}
.content-06 {
  background: -webkit-gradient(linear, left top, right top, from(#18abcf), to(#4783c6));
  background: linear-gradient(90deg, #18abcf 0%, #4783c6 100%);
  padding: 75px 0 30px;
  text-align: center;
  margin-bottom: 3px;
}
.content-06-icon {
  position: absolute;
  left: 0;
  right: 0;
  width: 40%;
  top: -23%;
  margin: auto;
}
.content-06-ttl {
  font-size: 28px;
  font-size: 2.8rem;
  color: #FFFFFF;
  line-height: 1.4;
  margin-bottom: 20px;
}
.content-06-ttl span {
  font-size: 18px;
  font-size: 1.8rem;
  display: block;
  margin-bottom: 10px;
}
.content-06 .cv_button {
  margin-bottom: 20px;
  width: 100%;
  padding-left: 0;
}
.content-06-txt {
  color: #FFFFFF;
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 20px;
}
.content-06-banner {
  text-align: center;
}
.content-06-banner li {
  display: block;
  width: 80%;
  margin: auto;
  margin-bottom: 20px;
}
.content .top_to a {
  width: 100%;
  height: 50px;
  display: block;
  position: relative;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background: -webkit-gradient(linear, left top, right top, from(#4783c6), to(#18abcf));
  background: linear-gradient(90deg, #4783c6 0%, #18abcf 100%);
}
.content .top_to a:hover {
  opacity: 0.8;
}
.content .top_to a::before {
  content: "";
  display: block;
  border-left: 2px solid #FFFFFF;
  border-top: 2px solid #FFFFFF;
  position: absolute;
  left: 0;
  right: 0;
  top: 22px;
  margin: 0 auto;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.footer {
  padding: 18px 0 25px;
  text-align: center;
}
.footer-logo {
  width: 40%;
  margin: auto;
  margin-bottom: 15px;
}
.footer-copy small {
  font-size: 12px;
  font-size: 1.2rem;
}

#cboxContent {
  background-color: #FFF;
  padding: 10px 20px 20px 10px;
  position: relative;
}

#cboxLoadedContent {
  background-color: transparent;
}

#cboxOverlay {
  background-color: #000000;
}

#cboxPrevious, #cboxNext, #cboxSlideshow {
  display: none !important;
}

#cboxClose {
  position: absolute;
  width: 25px;
  height: 25px;
  background: url(images/close.png) no-repeat 0 0;
  background-size: contain;
  right: 2%;
  top: 4%;
}

#cboxClose:hover {
  background-position: 0;
  opacity: 0.8;
}
